<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>部屋タイプ</h2>

<?php if(is_array($roomtypes)) : ?>
<?php foreach ($roomtypes as $roomtype): ?>

<h2 class="entry_title"><?php echo $roomtype['roomtype_name'] ?></h2>
<div class="entry_content">
<?php echo $roomtype['summary'] ?><br />
提供期間 :
<?php echo substr($roomtype['start_date'], 0, 10);
echo ' (' . $this->Common_model->week($roomtype['start_date']) . ')';
echo " ～ " . substr($roomtype['end_date'], 0, 10);
echo ' (' . $this->Common_model->week($roomtype['end_date']) . ')';
?>
<br />
受入人数 :<?php echo $roomtype['guest_min'] . '～' . $roomtype['guest_max'] . '人' ?><br />
<?php
echo '<a href="' . site_url('roomtypes/detail/'. $roomtype['roomtypeid']) . '">詳細</a>';
?>
</div>
<?php endforeach;?>
<?php endif;?>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
